[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.SelectedFieldRect

Display rectangle for the selected cell in the grid control.

## Declaration

Source position: dbgrids.pas line 560

`public property TCustomDBGrid.SelectedFieldRect : TRect read GetSelectedFieldRect;`

## Description

SelectedFieldRect is a read-only TRect property which contains the display rectangle for the cell at the position in the Col and Row properties. Calls CellRect to get the value for the property.